Subject: [Hubmib] WGLC Comments on draft-ietf-hubmib-efm-epon-mib-02.txt

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 16 Feb 2005 17:14:18 +0200

Here are my comments on draft-ietf-hubmib-efm-epon-mib-02.txt. As this is a Last Call, I will not divide them into critical and minor - all comments must be addressed at this phase.

Regards,

Dan

Technical

T1. As per the revised charter, the new MAU MIB should provide a different mechanism for defining new MAU types. I recommend that all MAU extensions be taken out of this document and the new MAU MIB and extensibility mechanism be referred. This will also lead to changes in the IANA section (I believe)

Editorial

E1. The IEEE 802.3ah draft references need to be replaced by the name of the final IEEE standard, which is now available
E2. Badly formatted title in Section 4.1
E3. Section 4.1, row 4 - unjustified capital T
E4. Replace 'OAM EFM MIB' with 'EFM OAM MIB'
E5. Section 4.1 to 4.6 define requirements without using key words such as MUST and MAY as required by RFC 2119.
E6. The last phrase in Section 5 needs not be introduced, or must be marked for the RFC Editor to be taken out at standard publication.
E7. Acronyms as MPCP, P2MP, etc. need to be expanded at their first occurrence (which is I believe in Section 6)
E8. The company designation of the WG chair is Avaya and not Avaya Inc.
E9. Missing period in the DESCRIPTION clause of eponDeviceObjectFecEnable

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib